org.eclipse.wst.jsdt.chromium.debug.ui.source

## Interface SourceNameMapperContainerDialog.Result

Enclosing class:
  SourceNameMapperContainerDialog

    public static interface SourceNameMapperContainerDialog.Result

### Method Summary

All Methods Instance Methods Abstract Methods
`ISourceContainer` `getResultContainer()`
`java.lang.String` `getResultPrefix()`

### Method Detail

#### getResultPrefix

    java.lang.String getResultPrefix()

#### getResultContainer

    ISourceContainer getResultContainer()